-- Verify gaia:hippo_2018_01_10_add_userbrowsing on mysql

BEGIN;

-- XXX Add verifications here.

SELECT * FROM `hippo_user_browsing` LIMIT 1;
SELECT * FROM `hippo_user_browsing_detail` LIMIT 1;

ROLLBACK;
